.u-pointer {
	cursor: pointer;
}

.navbar {
	background:rgb(255,255,255, 0.4) !important;
	z-index: 2;
	font-family: 'Prata', serif;
}

.img-cover {
	background-image: url("../images/forest3.jpg");
	background-size:cover;
	background-repeat: no-repeat;
	height:1260px;
	margin-top:-20%;
}

.title {
	margin-top:50%;
}


h1 {
	font-family: 'DM Serif Display', serif;
	font-size:3rem;
}


h2 {
	font-family: 'DM Serif Display', serif;
	font-size:2.5rem;
}

h3 {
	font-family: 'DM Serif Display', serif;
	font-size:1.5rem;
}

h4 {
	font-family: 'DM Serif Display', serif;
	font-size:1rem;
}


h5 {
	font-family: 'DM Serif Display', serif;
	font-size:0.9rem;
}

h6 {
	font-family: 'Roboto Light', sans-serif;
	font-size:1.5rem;
}


.btn, body > div.container.topnav > div > div > div > div > a {
	font-family: 'Roboto light', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	font-size:0.8rem;

}


#homelink, #bloglink, #contactlink, h4 a {
	font-family: 'DM Serif Display', serif;
	font-size:0.9rem;
}

p, td, label,i, a, .btn, tr th {
	font-family: 'Roboto light', sans-serif;
	font-size:0.9rem;
}


input:focus {
  border-color: green;
}



/*
font-family: 'Prata', serif;
font-family: 'Roboto', sans-serif;
*/

/*_______________News Section__________________________*/

	

	.card {
		min-height: auto;
		max-height: auto;
	}

/*_______right section________*/

	.middle-section {
		margin-top: 2em;
		display: flex;

	}

	.right-side {
		height: auto;
	  overflow: hidden;
	  position:relative;
	  height:60em;
	}

	.img-aube {
		background-image:url("../images/aube-bleue.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		position:absolute;
		width:auto;
		height:auto;
		top:0;
		bottom:0;
		right:0;
		left:0;
		z-index:1;
	}

	.green-filter {
		background-color: rgb(91, 102, 97, 0.4);
		background-size: contain;
		position:absolute;
		top:0;
		bottom:0;
		right:0;
		left:0;
	  z-index: 2;
	}

	.author-half {
		background-image:url("../images/author-half.png");
		background-repeat: no-repeat;
		background-size: contain;
		min-height: 100%;
	  min-width: 100%;
	  width: auto;
	  height: auto;
	  max-width: none;
	  max-height: none;
	  display: block;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	  z-index: 2;
	}

	.text-intro  {
		z-index:4;
		position:absolute;
		display: block;
		color:white;
		float:right;
		width:50%;
		margin-top: 5%;
		margin-left:30%;
		font-size: 3em;
	}


	.text-intro h2  {
		font-size:1.8em !important;
	}



	/*_______________Article__________________________*/


	.img-article {
		background-size: cover;
		background-repeat: no-repeat;
		height:300px;
		z-index:0;
		margin-top: 5%;
		top:20%;
		background-position: center;
	}

	.img-title h5 
	{
		z-index:1;
	}


	.article-content img {
		height: 450px;
		width: 500px;
		justify-content: center;
	}

	.edition-info img
	{  
	 	height:150px;
		width:160px;
		border-radius:50%;
	}

	.article-intro p 
	{
		font-family: 'Roboto Medium', sans-serif;
		z-index: 2;
	}

	img.author-img {
		width: 120px;
		height: 120px;
	}

	img.author-img-2 {
		width: 80px;
		height: 80px;
	}

	/*______________Blog Page________________________*/


	.info-blog 
	{
		background-color: blue;
		height:1030px;
		z-index:1;
	}


	.fa-star {
		color: yellow;
	}

	/*_________Bottom Blog Page________________________*/


	/*______________________________BACK OFFICE______________________*/

	ul {
		list-style-type: none;
		/*max-height: 100px;*/
	}

	.wrapper {
	    display: flex;
	    align-items: stretch;
	}

	#sidebar {
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 200vh;
	    background: #225770;
	    color: #fff;
	    transition: all 0.3s;
	    float:left;
	}

	#sidebar.active {
	    margin-left: -250px;
	}

	#sidebar p {
	    font-weight: 300;
	    line-height: 1.7em;
	    color: #999;
	}

	#sidebar a, #sidebar a:hover, #sidebar a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
	}

	#sidebar .sidebar-header {
	    padding: 20px;
	    background-image:url("../images/cloud-forest.jpg");
	    background-size: 250px;
	}

	#sidebar ul.components {
	    padding: 20px 0;
	    border-bottom: 1px solid #225770;
	}

	#sidebar ul p {
    color: #fff;
    padding: 10px;
	}

	#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
	}

	#sidebar ul li a:hover {
    color: #fff;
    background: #163d4f;

	}

	#sidebar ul li.active > a [aria-expanded="true"] {
    color: #fff;
    background: #163d4f;
	}

	ul ul a {
	    font-size: 0.9em !important;
	    padding-left: 30px !important;
	    background: #225770;
	}


	a[data-toggle="collapse"] {
	    position: relative;
	}

	.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
	}





	/*_________________WWRONG PATH VIEW____________________*/


.img-desert {
	background-image:url("../images/desert.jpg");
	position:relative;
	background-repeat: no-repeat;
	background-size: cover;
	height:850px;
	width:auto;
	z-index: 1;
}


@media (max-width: 575.98px) {


	.img-cover {
		height:870px;
	}

	.title {
		margin-top:25rem;
	}


	i {
		font-size: 0.8em !important;
	}

	td {

		width:10px !important;
		font-size:0.7rem;
	} 

	a {

	font-family: 'Roboto light', sans-serif;
	}

	table {

		width: 80%;
	}

	.card-columns {
		column-count: 2;
	 	display: inline-block;
	 	margin-bottom:5%;
	}

	 .card-columns#card-columns{
	 	column-count: 2;
	 	display: inline-block;
	 	margin-bottom: 5%;

	}


	.card {
		min-height: auto;
		max-height: auto;
	}


	.middle-section {
		display: flex;
		flex-direction:column;
	}

	.right-side {
		margin-top: 10%;
		height:20em;
	}

	.author-half {
		background-size: cover;
	}

	.text-intro {
		margin-left:2%;
		margin-top:15%;
	}

	.text-intro p  {
		display:none;

	}

	.text-intro h2  {
		margin-left:0;
		font-size:1em !important;
	}


	


}


/* Small devices (landscape phones, 576px and up)*/





@media (min-width: 576px) and (max-width: 767.98px) {

	i {
		font-size: 0.8em !important;
	}

	td {

		width:10px !important;
		font-size:0.7rem;
	} 

	a {

	font-family: 'Roboto light', sans-serif;
	}

	table {
		width: 80%;
	}


	.middle-section {
		display: flex;
		flex-direction:column;
	}

	.right-side {
		margin-top: 10%;
		height:20em;
	}

	.author-half {
		background-size: cover;
	}

	.text-intro {
		margin-left:2%;
		margin-top:15%;
	}

	.text-intro p  {
		display:none;

	}

	.text-intro h2  {
		margin-left:0;
		font-size:1em !important;
	}

	 .card-columns#card-columns{
		column-count: 2;
	 	display: inline-block;
	}

	.card-columns {
		column-count: 2;
	 	display: inline-block;
	}

}




@media (min-width: 768px) and (max-width: 991.98px) {

	 .card-columns#card-columns{
	 	column-count: 3;
	 	display: inline-block;
	}


}


@media (min-width: 992px) and (max-width: 1199.98px) { 
	

	.author-half {
		background-size: cover;
	}

	.card-columns {
		column-count: 2;
	}

	 .card-columns#card-columns{
	 	column-count: 4;
	 	display: inline-block;
	}

	.text-intro  {
		margin-left:10%;
		width:70%;
	}


	img.author-img {
		width: 120px;
		height: 120px;
	}

	img.author-img-2 {
		width: 80px;
		height: 80px;
	}

}

@media (min-width: 1200px)  {

	.title {
	margin-top:30%;
	}

	.img-cover {
	height:1300px;
	
	}

	.card-columns {
		column-count: 3;
	 	display: inline-block;
	}

 .card-columns#card-columns{
	 	column-count: 6 !important;
	 	display: inline-block;
	}

}


/*$grid-breakpoints: (
  xs: 0,
  sm: 480px,
  md: 768px,
  lg: 1024px
);

$container-max-widths: (
  sm: 420px,
  md: 720px,
  lg: 960px
);










